<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chessboard Without Table</title>
    <link rel="stylesheet" href="Resources/CSS/Style.css"
</head>
<body>
    <div id="Chessboard">
        <div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>

            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>

            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>

            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>

            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>

            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>

            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>

            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>
            <div class="whitebox"></div>
            <div class="blackbox"></div>


        </div>
    </div>
</body>
</html>